/*-------------------------------------------------------------------------
 = Pricing Options
 --------------------------------------------------------------------------*/
#pricing-container h2 {
    margin-bottom: 0;
}

#main #pricing-container.page-width {
    margin: 40px auto 0;
}

#options-section {
    clear: both;
    display: flex;
    flex-wrap: nowrap;
    margin: 0 auto;
    max-width: 1100px;
    overflow: hidden;
    padding: 20px 0 30px;
    width: 70%;
}

#options-section li {
    background: #157eae;
    box-sizing: border-box;
    color: #fff;
    flex: 1;
    margin: 0 15px;
    text-align: center;
}

.options #non-join .banner {
    color: #fff;
    display: block;
    height: 36px;
    line-height: 2.25rem;
    position: relative;
}

.options #non-join .banner-optionone {
    background-color: #fff;
    color: #115f83;
}

.options .pricing-container {
    padding: 10px;
}

/*= Price and Percent
 --------------------------------------------------------------------------*/

#non-join .price,
#options-section li .percent {
    font-size: 1.25rem;
}

#non-join .price {
    color: #fff;
    margin-top: 10px;
}

#options-section li .percent {
  border-top: 1px solid #fff;
  color: #fff;
  margin-top: 15px;
  padding-top: 10px;
}

/*-------------------------------------------------------------------------
 = Mobile Styling
 --------------------------------------------------------------------------*/


@media only screen and (max-device-width: 950px) {
    #options-section {
        width: 100%;
    }
}


@media only screen and (max-device-width: 680px) {
    #options-section {
        flex-wrap: wrap;
    }

    #options-section li {
        flex-basis: 100%;
    }

    .options:nth-child(2) #non-join .banner-optionone {
        padding-top: 20px;
    }
}

@media only screen and (max-device-width: 600px) {
    .pricing-container h2 {
        padding: 0 15px;
    }
